## Information on the exemplary data

The data is provided without warranty of any kind, express or implied, including but not limited to warranties of merchantability, fitness for a particular purpose and noninfringement. In no event shall the authors or copyright holders be liable for any claim, damages or other liability, whether in an action of contract, tort or otherwise, arising from, out of or in connection with the use of the data.

Provided are all necessary information and data to run SHIRE in a simple test case. This test case is not designed to illustrated how to use SHIRE and not to produce reliable susceptibility mapping results.

*Geospatial datasets:*<br>
European Union's Copernicus Land Monitoring Service information:<br>
- Imperviousness Density 2018 (https://doi.org/10.2909/3bf542bd-eebd-4d73-b53c-a0243f2ed862)
- Dominant Leaf Type 2018 (https://doi.org/10.2909/7b28d3c1-b363-4579-9141-bdd09d073fd8)
- CORINE Land Cover 2018 (https://doi.org/10.2909/960998c1-1870-4e82-8051-6485205ebbac)<br>
All datasets were edited. Imperviousness Density 2018 and Dominant Leaf Type 2018 were merged from smaller tiles and then stored in a netCDF4 file.

*Landslide database:*<br>
Datenquelle Hangmuren-Datenbank, Eidg. Forschungsanstalt WSL, Forschungseinheit Gebirgshydrologie & Massenbewegungen (status October 2024).<br>
The spatial coordinates of the landslide locations were transformed into WGS84 coordinates using QGIS.

*Absence locations database:*<br>
Randomly sampled locations outside of a buffer zone around the entries in the landslide database

*Metadata files:*<br>
keys_to_include_examples.csv
data_summary_examples.csv

Follow the guide [here]() 






